Frequently Asked Questions

How-To: Install Moom on Mac OS X 10.9 and newer
Last Updated a year ago

With the release of Mavericks (OS X 10.9) in 2013, Apple changed how apps use the Accessibility framework. This blog post, although written for 10.9's release, covers the installation process, and is still valid as of macOS 10.12 Sierra.

Please Wait!

Please wait... it will take a second!